/*CSS Document*/
*
{
	margin: 0;
	padding: 0;
}
#mapa A
{
	text-decoration: none;
	color: #2B2B2B;
	font-size: 105%;
}
#mapa H2
{
	font-size: 115%;
	margin-bottom: 7px;
}
#mapa UL UL
{
	margin-left: 10px;
}
#mapa UL LI
{
	margin-left: 14px;
	padding: 2px;
}
#mapa
{
	background-color: #FFFFFF;
	padding: 38px;
}
TABLE H1
{
	font-size: 11.2pt;
	padding-bottom: 7px;
	color: #226735;
}
#mapa H1
{
	font-size: 14pt;
}
TABLE .submit
{
	margin-top: 25px;
}
TABLE LABEL
{
	width: 130px;
	display: inline-block;
}
#contenido TABLE
{
	width: 100%;
	background-color: #FFF;
	padding: 10px;
}
TABLE .input
{
	padding-bottom: 3px;
	padding-top: 3px;
}
#datos_vehiculo_reservas TD DIV
{
	font-size: 12pt;
}
#datos_vehiculo_reservas TD
{
	font-size: 10pt;
}
#datos_vehiculo_reservas TD H5
{
	font-size: 10pt;
	font-weight: bold;
}
#datos_vehiculo_reservas TD H6
{
	font-size: 8.7pt;
	font-weight: normal;
}
TD
{
	font-size: 9pt;
}
#login_tb BUTTON
{
	float: right;
	margin-top: 10px;
}
#login_tb LABEL
{
	width: 154px;
	display: inline-block;
	font-size: 10pt;
}
.btn_sesion A
{
	text-decoration: none;
	font-size: 10pt;
	color: #FFFFFF;
}
.input_clientes INPUT
{
	padding-top: 3px;
	padding-bottom: 3px;
}
.btn_sesion
{
	display: block;
	margin-top: 41px;
	background-color: #76B318;
	width: 143px;
	padding: 3px 3px 3px 11px;
}
.confirmar H3
{
	font-size: 10.1pt;
	font-weight: normal;
}
.confirmar H2
{
	font-size: 10.8pt;
	color: #007340;
	font-weight: normal;
}
.confirmar H1
{
	font-size: 11.4pt;
}
.confirmar
{
	background-color: #FFFFFF;
	padding: 54px;
}
.enc_suc
{
	background-color: #9ABBAC;
	color: #FFFFFF;
	padding: 5px 5px 5px 15px;
	font-size: 11pt;
}
#k1 H2
{
	font-size: 9.5pt;
	color: #FFFFFF;
	font-weight: normal;
	width: 284px;
	display: inline;
	text-align: center;
	padding-left: 111px;
	padding-right: 120px;
}
#k1 H1
{
	font-size: 12.7pt;
	width: 100%;
	text-align: center;
	color: #FFFFFF;
	font-weight: normal;
	padding: 3px;
}
.flecha_arriba A
{
	text-decoration: none;
	color: #636363;
	position: absolute;
	top: -4px;
	left: 0px;
}
.flecha_arriba
{
	font-weight: normal;
	font-size: 18.9pt;
	position: relative;
	top: 10px;
	border-top: 1px dotted #636363;
	width: 12px;
	left: 3px;
}
.titulos_prod H2
{
	color: #003B20;
	font-size: 10.5pt;
	position: absolute;
	right: 13px;
	top: 10px;
	font-weight: normal;
}
.foto_auto_p3 IMG
{
	position: absolute;
	left: 53px;
	top: 0px;
}
.agotado H1
{
	font-size: 14.2pt;
	position: absolute;
	right: 66px;
	bottom: 11px;
	color: #D36D6D;
}
.agotado
{
	background-color: #FFFFFF;
	z-index: 1;
	height: 162px;
	width: 451px;
	position: absolute;
	filter: alpha(opacity=60);
	-moz-opacity: .80;
	opacity: .80;
	left: -224px;
	top: 4px;
}
.foto_auto_p3
{
	width: 294px;
	height: 246px;
	position: absolute;
	left: 432px;
	top: 0px;
}
#fono_mail P
{
	font-size: 8.8pt;
	display: inline;
}
#fono_mail A
{
	text-decoration: none;
	color: #323232;
	padding-left: 9px;
}
#fono_mail H2
{
	color: #006439;
	font-size: 12pt;
	display: inline;
	padding-left: 10px;
}
#fono_mail
{
	position: absolute;
	bottom: -6px;
	left: 288px;
	font-size: 9.4pt;
	width: 466px;
	height: 25px;
}
#c_faq
{
	padding-left: 0px;
	background-color: #FFFFFF;
}
.equip_cot A
{
	text-decoration: none;
	font-size: 8.4pt;
	color: #9B9B9B;
	position: absolute;
	bottom: -8px;
	right: 87px;
}
.sep_sesion
{
	width: 3px;
	height: 9px;
	float: right;
}
#izquierda P STRONG U
{
	color: #006500;
	text-decoration: none;
	font-size: 10.2pt;
}
#izquierda P STRONG
{
	color: #515151;
}
.titulos_prod IMG
{
	height: 42px;
}
.novedad_footer A
{
	font-size: 10pt;
	padding: 9px;
	text-decoration: none;
}
.novedad_footer
{
	background-color: #FFFFFF;
	padding: 8px;
}
#labelcom TEXTAREA
{
	width: 247px;
	height: 164px;
}
.msgReserva
{
	width: 670px;
	text-align: justify;
	font-size: 10.3pt;
	position: relative;
	top: 114px;
	left: 105px;
}
#mb_cont P
{
	margin-top: 16px;
}
#UserLoginForm LABEL
{
	display: block;
	text-align: left;
	width: 70px;
}
.dp4_monetario H4
{
	color: #515151;
	font-size: 10.9pt;
}
.dpdevolu
{
	font-size: 10pt;
	padding-top: 3px;
}
.foto_auto2 IMG
{
	/*+placement:shift 31px -5px;*/
	position: relative;
	left: 31px;
	top: -5px;
}
#contenedor
{
	background-color: #FFFFFF;
}
#form_mensaje LABEL
{
	position: absolute;
	top: 0px;
	left: 4px;
}
#ReservaCotizarForm
{
	text-align: center;
}
A IMG, A
{
	border: none;
	border: none;
	-moz-user-select: none;
/*-khtml-user-select: none*/
	outline: none;
}
IMG, DIV
{
	behavior: url(/iepngfix.htc);
}
BODY
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: #007441;
	color: #333;
	text-align: center;
}
/*BARRA SUPERIOR*/
#barra_container
{
	height: 18px;
	width: 545px;
	position: absolute;
	bottom: 32px;
	right: 0px;
}
.barra
{
	font-size: 11px;
	color: #DDD;
	position: absolute;
	padding: 1px;
	top: 0px;
	left: 0px;
}
.barra A
{
	color: #FFFFFF;
	text-decoration: none;
}
.barra_sesion
{
	font-size: 11px;
	color: #CCC;
	position: relative;
	width: auto;
	float: right;
	font-weight: normal;
	bottom: 0px;
}
.barra_sesion A
{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #5E950B;
	display: inline-block;
	padding: 3px 10px;
}
.barra_sesion A:hover
{
	background-color: #7EBE1C;
}
/*CONTENEDOR GENERAL*/
#general
{
	width: 100%;
	height: 100%;
	text-align: center;
}
/*SITIO*/
#sitio
{
	width: 760px;
	height: 100%;
	text-align: left;
	top: 0px;
	left: 0px;
	margin-left: auto ;
  margin-right: auto ;
}
/*CABECERA*/
#cabecera
{
	position: relative;
	height: 90px;
	width: 760px;
	padding: 0px;
	margin: 0px;
}
#logo
{
	width: 260px;
	height: 90px;
	float: left;
	margin-left: 7px;
	margin-top: -7px;
	position: absolute;
}
#bot_principal
{
	width: 760px;
	height: 30px;
	position: absolute;
	bottom: 0;
	right: 0;
	background-color: #359B52;
	background-image: url(fbotonera.png);
	background-repeat: repeat-x;
}
#bot_novedades
{
	width: 120px;
	height: 34px;
	position: absolute;
	top: 56px;
	left: 15px;
	z-index: 100;
}
.bot1
{
	float: left;
	text-align: center;
}
.bot1 A
{
	color: #FFFFFF;
	display: inline-block;
	font-size: 13px;
	height: 15px;
	padding: 8px 0;
	text-decoration: none;
	width: 134px;
}
.bot1 A:hover
{
	background: #369C53;
	color: #FFFFFF;
	font-size: 13px;
	position: relative;
	text-decoration: none;
}
#c_botonera
{
	margin: 0px 3px 0px auto;
	float: right;
}
#siz
{
	width: 4px;
	height: 34px;
	float: left;
	background-image: url(/img/botonera_principal/siz.jpg);
}
#sde
{
	width: 4px;
	height: 34px;
	float: left;
	background-image: url(/img/botonera_principal/sde.jpg);
}
.separ
{
	background: #186841;
	float: left;
	height: 10px;
	position: relative;
	top: 0px;
	width: 0px;
}
#superior
{
	width: 500px;
	height: 30px;
	font-size: 0.75em;
	color: #FFFFFF;
	padding: 10px 0px 0 8px;
	position: absolute;
	top: 0px;
	right: 0px;
	text-align: right;
}
#superior A
{
	color: #FFFFFF;
	text-decoration: none;
}
#superior A:hover
{
	color: #FFF;
	text-decoration: underline;
}
/*CUERPO*/
#cuerpo
{
	width: 760px;
	height: 330px;
	position: relative;
	text-align: left;
}
#cotice
{
	width: 230px;
	height: 328px;
	float: left;
	background-image: url(/img/cotice_06.gif);
	background-repeat: no-repeat;
	text-align: left;
	display: inline-block;
}
#cotice H1
{
	color: #007441;
	font-size: 1.2em;
	font-weight: normal;
	padding-left: 12px;
	display: inline;
	margin-top: 4px;
}
#cotice H2
{
	color: #007441;
	font-size: 0.8em;
	font-style: oblique;
	font-weight: normal;
	display: inline;
	padding-left: 12px;
}
.submit_bot_index_es-cl
{
	width: 70px;
	height: 28px;
	border: 0px solid #000000;
	background-image: url(/img/cotizar.png);
	float: right;
	margin-right: 20px;
}
.submit_bot_index_es-cl:hover
{
	background-image: url(/img/cotizar_on.png);
}
.submit_bot_index_en-us
{
	width: 70px;
	height: 28px;
	border: 0px solid #000000;
	background-image: url(/img/cotizar_en.png);
	float: right;
	margin-right: 20px;
}
.submit_bot_index_en-us:hover
{
	background-image: url(/img/cotizar_on_en.png);
}
#parche
{
	width: 230px;
	height: 328px;
	background-image: url(/img/parche.jpg);
	background-repeat: no-repeat;
	position: absolute;
	z-index: 2;
}
#retiro_index
{
	height: 95px;
	margin: auto;
	position: relative;
	top: -2px;
	width: 220px;
	text-align: left;
}
#devolucion_index
{
	height: 95px;
	margin: auto;
	position: relative;
	top: 5px;
	width: 220px;
	text-align: left;
}
.titulo_form_index H5
{
	color: #007441;
	font-size: 0.8em;
	padding-left: 10px;
	margin-top: 15px;
}
.titulo_form_index P
{
	color: #666666;
	font-size: 0.75em;
	margin-left: 10px;
	padding-bottom: 1px;
}
.ciudad_form_index
{
	width: 180px;
	height: 18px;
	position: absolute;
	top: 40px;
	left: 10px;
}
.ciudad_form_index SELECT
{
	width: 194px;
	font-size: 0.75em;
	color: #666666;
	padding-left: 2px;
	margin-top: 6px;
	height: 22px;
}
.ciudad_form_index SELECT OPTION
{
	padding-left: 5px;
}
#retiro_form_index
{
	width: 210px;
	height: 25px;
	position: absolute;
	top: 70px;
	left: 9px;
}
#devolucion_form_index
{
	width: 210px;
	height: 25px;
	position: absolute;
	top: 70px;
	left: 9px;
}
.fecha_form_index
{
	float: left;
	padding-top: 1px;
}
.fecha_form_index INPUT
{
	color: #666;
	font-size: 0.75em;
	width: 80px;
	height: 21px;
}
.cal_form_index
{
	float: left;
	margin: 0 10px 0 5px;
}
.hora_form_index
{
	float: left;
	margin-left: 5px;
	padding-top: 1px;
}
.hora_form_index SELECT
{
	color: #666;
	font-size: 0.75em;
	width: 70px;
	height: 20px;
}
.hora_form_index SELECT OPTION
{
	padding-left: 5px;
}
#boton_formulario
{
	margin-top: 18px;
}
#fono_cotizador
{
	color: #007441;
	font-size: 11px;
	font-weight: bold;
	height: 24px;
	left: 18px;
	position: absolute;
	top: 308px;
	width: 203px;
	text-align: left;
}
#banner
{
	float: right;
	display: inline-block;
	width: 704px;
}
.banner24
{
	width: 200px;
	height: 80px;
	position: absolute;
	right: 0;
	top: 40px;
	z-index: 5;
	visibility: visible;
}
/*PUBLICIDAD*/
#publicidad
{
	width: 760px;
	height: 97px;
	position: relative;
	margin-top: 4px;
}
#pub1
{
	float: left;
	width: 275px;
	height: 97px;
	margin-right: 4px;
}
#pub2
{
	float: left;
	width: 277px;
	height: 97px;
	margin-right: 4px;
}
#pub3
{
	float: left;
	width: 380px;
	height: 97px;
}
#hoteles
{
	width: 157px;
	height: 47px;
	position: relative;
	margin-bottom: 2px;
}
#usados
{
	position: relative;
	width: 157px;
	height: 48px;
}
#pub4
{
	float: left;
	width: 219px;
	height: 97px;
}
#chat
{
	width: 219px;
	height: 24px;
}
#texto_chat
{
	width: 174px;
	height: 24px;
	float: left;
	background-image: url(/img/chat.jpg);
	background-repeat: no-repeat;
}
#boton_chat
{
	width: 45px;
	height: 24px;
	float: left;
}
#sucursales
{
	width: 219px;
	height: 71px;
	margin-top: 2px;
	background-image: url(/img/descuento.jpg);
	background-repeat: no-repeat;
}
#suc_chile P
{
	width: 120px;
	position: relative;
	top: 28px;
	left: 10px;
	font-size: 0.75em;
	color: #666;
}
.destacado
{
	color: #333;
	font-weight: bold;
}
/*PIE*/
#pie
{
	height: 45px;
	margin-top: 4px;
	position: relative;
	width: 760px;
	text-align: left;
}
#fono_pie
{
	float: right;
	font-size: 18px;
	font-weight: bold;
	position: absolute;
	right: 20px;
	text-align: right;
	top: 8px;
	width: 600px;
}
#fono_pie A
{
	color: #FFFFFF;
	text-decoration: none;
}
#fono_pie A:hover
{
	color: #FFF;
	text-decoration: underline;
}
#botonera_legal
{
	color: #EEE;
	font-size: 11px;
	font-weight: bold;
	height: 20px;
	left: 8px;
	padding: 3px 0px 0px 8px;
	position: absolute;
	top: 8px;
	width: 850px;
}
#botonera_legal A
{
	color: #FAFAFA;
	text-decoration: none;
}
#botonera_legal A:hover
{
	color: #FFF;
	text-decoration: underline;
}
#derechos
{
	bottom: 2px;
	height: 10px;
	position: absolute;
	right: 20px;
	text-align: right;
	width: 300px;
}
#derechos P
{
	font-size: 0.6em;
	color: #AAA;
	padding: 0 0 0 8px;
}
#raya
{
	color: #007441;
	width: 33px;
	height: 15px;
	position: absolute;
	top: 15px;
	left: 880px;
}
/********************** TARIFAS *************************/
#cuerpo2
{
	width: 760px;
	position: relative;
	background-color: #FFFFFF;
}
#banner_interior
{
	width: 760px;
	height: 164px;
	position: relative;
}
/** BOTONERA TARIFAS **/
#botonera_productos
{
	width: 760px;
	height: auto;
	position: relative;
	display: inline-block;
	background-color: #006035;
}
#botonera_productos_cot
{
	width: 760px;
	position: relative;
	margin: 40px 0 0;
	display: inline-block;
	background-color: #002B16;
}
#info_superior
{
	width: 760px;
	height: 26px;
	position: relative;
	color: #FFF;
	font-size: 11.4px;
	background-color: transparent;
	margin-top: 3px;
}
#info_sup_ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#info_sup_ul LI
{
	margin: 2px;
	padding: 2px;
	border: 1px solid #134A1B;
	float: left;
	background-color: #4B7D24;
}
#bot1_tarifas
{
	float: left;
}
#bot1_tarifas A
{
	color: #FFFFFF;
	display: block;
	font-size: 14px;
	padding: 5px 20px;
	text-decoration: none;
}
#bot1_tarifas A:hover
{
	background-color: #003C21;
}
.separador
{
	float: left;
	width: 0px;
}
/** PRODUCTOS **/
#productos
{
	width: 760px;
	position: relative;
	background-color: #FFF;
}
.titulos_prod H1
{
	color: #003B20;
	font-size: 19px;
	left: 25px;
	position: absolute;
	top: 6px;
	font-weight: bold;
}
.titulos_prod P
{
	color: #007441;
	display: block;
	font-size: 22px;
	left: 20px;
	position: relative;
	top: 15px;
}
.titulos_prod H6
{
	color: #007441;
	display: block;
	font-size: 13px;
	position: relative;
	right: -190px;
	top: -5px;
}
.novedades
{
	color: #777;
	width: 760px;
	background-color: #FFF;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.c_novedades
{
	margin: auto;
	padding: 15px;
	width: 900px;
	background-color: #FFF;
}
.novedad
{
	color: #777;
	width: 900px;
	background-color: #FFF;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px 20px;
}
.novedad H1
{
	color: #074;
	font-size: 18px;
}
.novedad A
{
	text-decoration: none;
	padding: 2px;
}
.novedad P
{
	font-size: 12px;
	text-decoration: none;
	padding: 5px 0px;
}
.novedad H1 P
{
	font-size: 11pt;
}
.novedad_titulo
{
	background-color: #FFF;
	color: #074;
	font-size: 16px;
	text-decoration: none;
}
.novedad_titulo:hover
{
	background-color: #074;
	color: #FFF;
}
.novedades_fecha
{
	color: #666;
	font-size: 10px;
	text-decoration: none;
}
.autos
{
	width: 458px;
	height: 165px;
	margin: auto 4px 8px;
	border: 1px dotted #007340;
	float: left;
	position: relative;
	top: 0px;
	display: inline-block;
}
.autos_tar
{
	width: 730px;
	height: 165px;
	margin: auto 4px 8px;
	border: 1px dotted #D9D8D8;
	float: left;
	position: relative;
	top: 0px;
	display: inline-block;
	color: #262626;
	clear:both
}
.foto_auto
{
	width: 250px;
	height: 140px;
	position: relative;
	float: left;
}
.foto_auto IMG
{
	position: absolute;
	float: left;
	top: 15px;
	left: 15px;
	z-index: 0;
}
.foto_auto2
{
	width: 270px;
	height: 160px;
	position: relative;
	float: left;
}
.nombre_auto
{
	width: 250px;
	height: 12px;
	position: relative;
	float: left;
	color: #333;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	z-index: 10;
}
.combustible_auto
{
	width: 100px;
	height: 12px;
	position: relative;
	float: left;
	color: #666;
	font-size: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	z-index: 1;
}
.cilindrada
{
	width: 35px;
	position: absolute;
	bottom: -24px;
	left: 8px;
}
.cilindrada H6
{
	color: #000;
}
.peso
{
	width: 150px;
	height: 28px;
	position: absolute;
	bottom: -23px;
	left: 56px;
}
.lupa
{
	left: 180px;
	position: absolute;
	top: 10px;
	width: 100px;
}
.lupa A
{
	color: #999999;
	text-decoration: none;
	font-size: 0.7em;
}
.lupa A:hover
{
	color: #666666;
	text-decoration: underline;
}
.equipamiento
{
	left: 107px;
	position: absolute;
	top: 167px;
	width: 100px;
}
.equipamiento A
{
	color: #484646;
	text-decoration: none;
	font-size: 0.7em;
	position: absolute;
	bottom: -8px;
	left: -5px;
}
.equipamiento A:hover
{
	color: #272424;
	text-decoration: underline;
}
.personas
{
	width: 15px;
	height: 28px;
	float: left;
	background-image: url(/econorent-car-rentals/new/models_files/persona.gif);
	float: right;
}
.peso2
{
	position: absolute;
	left: 151px;
	bottom: 73px;
	width: 163px;
}
.numero_personas
{
	width: 10px;
	height: 28px;
	float: left;
}
.numero_personas P
{
	color: #999999;
	font-size: 0.7em;
	padding-top: 15px;
	position: absolute;
	right: -7px;
	top: -1px;
}
.maleta1
{
	width: 20px;
	height: 28px;
	float: left;
	background-image:url(/econorent-car-rentals/new/models_files/m_grande.gif);
	float: right;
}
.maleta2
{
	width: 20px;
	height: 28px;
	float: left;
	background-image: url(/econorent-car-rentals/new/models_files/m_mediana.gif);
	float: right;
}
.maleta3
{
	width: 20px;
	height: 28px;
	float: left;
	background-image: url(/econorent-car-rentals/new/models_files/m_chica.gif);
}
.info_auto
{
	width: 160px;
	height: 164px;
	position: absolute;
	right: 27px;
	top: -3px;
}
.c_categoria
{
	height: auto;
}
.sep_info
{
	width: 1px;
	height: 220px;
	background-image: url(./models_files/sep_autos.gif);
	background-repeat: no-repeat;
	float: left;
}
.caracteristicas
{
	width: 200px;
	height: 115px;
	float: left;
	color: #333;
	overflow: scroll;
	overflow-x: hidden;
	background-color: #FFFFFF;
	margin-top: 11px;
}
.info1
{
	width: 200px;
	height: 140px;
	float: left;
	color: #333;
	position: absolute;
	right: 284px;
	top: 8px;
}
.info1 H6
{
	font-size: 0.8em;
	padding: 5px 7px 0 15px;
	color: #292929;
}
.info1 UL
{
	list-style: none;
	line-height: 1em;
	padding: 4px 4px 4px 15px;
}
.info1 LI
{
	font-size: 0.65em;
	color: #1C1C1C;
}
.info1 LI A
{
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
}
.info1 LI A:hover
{
	text-decoration: underline;
	color: #FFF;
	font-weight: bold;
}
.info1 P
{
	font-size: 0.65em;
	padding: 0 7px 0 15px;
	font-weight: bold;
}
.info2
{
	width: 140px;
	height: 163px;
	position: absolute;
	right: 147px;
	top: 4px;
}
.info2 H6
{
	padding: 10px 7px 0 15px;
	color: #2A2A2A;
	font-size: 0.8em;
}
.info3
{
	width: 140px;
	height: 140px;
	position: absolute;
	right: -16px;
	top: 4px;
}
.info3 H6
{
	padding: 10px 7px 0 15px;
	color: #2B2B2B;
	font-size: 0.8em;
}
.precio
{
	color: #656565;
	/*+placement:float-left 27px 18px;*/
	float: left;
	position: relative;
	left: 27px;
	top: 9px;
	width: 200px;
	font-size: 7pt;
}
.precio P
{
	font-size: 1.6em;
	font-weight: 700;
	text-align: left;
	position: relative;
	top: 1px;
	left: 0px;
	color: #2B2626;
}
.precio_dolar
{
	width: 100px;
	height: 30px;
	position: relative;
	top: 21px;
	color: #474747;
	font-size: 0.9em;
	font-weight: 500;
	text-align: left;
	left: 27px;
}
.precio_regular
{
	color: #423838;
	font-size: 0.7em;
	font-weight: 500;
	height: 30px;
	margin: 14px 0px 0px;
	position: relative;
	text-align: left;
	top: 33px;
	width: 200px;
	left: 35px;
}
.precio2
{
	width: 100px;
	height: 55px;
	position: relative;
	top: 15px;
	margin: auto;
	color: #FFFFFF;
}
.precio2 P
{
	font-size: 0.8em;
	font-weight: 700;
	text-align: left;
}
.precio2 P.valor_precio
{
	font-size: 0.8em;
	font-weight: normal;
	text-align: left;
	padding-left: 10px;
}
.precio3
{
	width: 100px;
	height: 55px;
	position: relative;
	top: 18px;
	margin: auto;
	color: #FFFFFF;
}
.precio3 P
{
	font-size: 0.8em;
	font-weight: 700;
	text-align: left;
}
.precio3 P.valor_precio
{
	font-size: 0.8em;
	font-weight: normal;
	text-align: left;
	padding-left: 10px;
}
.cotiza_auto
{
	width: 85px;
	height: 28px;
	position: absolute;
	right: 6px;
	top: 110px;
}
.cotiza_auto A
{
	display: block;
	position: absolute;
	bottom: -15px;
	right: 30px;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #323232;
	font-size: 10.7pt;
	padding: 2px 10px;
}
.cotiza_auto A:hover
{
	background-color: #007340;
}
/** AVISOS PRODUCTOS **/
#avisos_autos
{
	width: 760px;
	position: relative;
	background-color: #FFF;
	padding-top: 5px;
	top: 0px;
}
#aviso_incluye
{
	width: 760px;
	height: 350px;
	margin: auto;
	background-color: #74B80C;
	color: #333;
	position: relative;
	top: 0px;
}
#aviso_incluye H6
{
	color: #FFF;
	font-size: 18px;
	padding: 5px 0 0 27px;
}
#aviso_incluye UL
{
	list-style: square;
	line-height: 1em;
	padding: 7px;
	margin-left: 20px;
}
#aviso_incluye LI
{
	font-size: 12px;
}
#aviso1
{
	width: 910px;
	height: 80px;
	margin: auto;
	background-image: url(./models_files/aviso1.jpg);
	background-repeat: no-repeat;
}
#aviso2
{
	width: 910px;
	height: 80px;
	margin: auto;
	background-image: url(./models_files/aviso2.jpg);
	background-repeat: no-repeat;
	color: #666666;
}
#aviso2 H6
{
	padding: 5px 0 0 27px;
}
#aviso2 UL
{
	margin-left: 20px;
	line-height: 1em;
	padding: 7px;
}
#aviso2 LI
{
	font-size: 0.65em;
}
#aviso3
{
	width: 100%;
	height: 209px;
	margin: auto;
	border-bottom: 1px solid #999999;
}
#requerimientos2
{
	width: 400px;
/*height: 220px;*/
	float: left;
	color: #888888;
	padding-left: 10px;
}
#requerimientos2 H5
{
	color: #00512E;
	padding: 0;
}
#requerimientos2 P
{
	padding: 10px 0 0;
	font-size: 0.7em;
	padding: 10px 0 0;
}
#requerimientos2 UL
{
	line-height: 1em;
	padding-top: 5px;
	margin-left: 20px;
}
#requerimientos2 LI
{
	font-size: 0.7em;
}
#pago
{
	width: 300px;
/*height: 220px;*/
	float: right;
	color: #888;
	padding-right: 10px;
}
#pago H5
{
	color: #00512E;
	padding: 10px 0 0;
}
#pago P
{
	padding: 10px 0 0;
	font-size: 0.7em;
	padding: 10px 0 0;
}
#pago UL
{
	line-height: 1em;
	padding-top: 5px;
}
#pago LI
{
	font-size: 0.7em;
}
#aviso4
{
	width: 100%;
	margin: auto;
	border-bottom: 1px solid #999999;
	color: #888888;
	padding-left: 24px;
	padding-bottom: 20px;
}
#aviso4 H5
{
	color: #00512E;
	padding: 10px 0 0;
}
#aviso4 UL
{
	line-height: 1em;
	padding-top: 5px;
	margin-left: 20px;
}
#aviso4 LI
{
	font-size: 0.7em;
}
#kilometros
{
	margin: auto;
	padding: 25px;
}
#k1
{
	width: 580px;
	height: 48px;
	background-color: #007340;
}
#k2
{
	width: 578px;
	height: 175px;
	border: 1px solid #C9C9C9;
}
.cargo
{
	width: 280px;
	height: 155px;
	margin-top: 10px;
	text-align: center;
	color: #888888;
	font-size: 0.75em;
	float: left;
}
.cargo P
{
	line-height: 2em;
}
/********************** PLAN *************************/
#plan
{
	width: 760px;
	background-color: #FFFFFF;
	position: relative;
	margin-top: 4px;
}
#accesos
{
	width: 760px;
	height: 140px;
	position: relative;
	background-image: url(/img/plan/fondo_accesos.jpg);
}
#ac1
{
	width: 570px;
	height: 220px;
	float: left;
	background-image: url(/img/plan/15_plan.jpg);
	background-repeat: no-repeat;
}
#ac2
{
	width: 370px;
	height: 220px;
	float: left;
	background-image: url(/img/plan/chat_plan.jpg);
	background-repeat: no-repeat;
	position: relative;
}
#conectar
{
	width: 70px;
	height: 20px;
	position: relative;
	top: 145px;
	left: 220px;
}
#conectar A
{
	color: #006600;
	text-decoration: none;
	font-size: 0.75em;
}
#conectar A:hover
{
	color: #999999;
}
#tit_region
{
	width: 760px;
	height: 37px;
	background-image: url(/img/plan/region_titulo.gif);
	background-repeat: repeat;
}
#seleccion_region
{
	width: 760px;
	height: 400px;
	background-image: url(/img/loading.gif);
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
}
#publicidad_plan
{
	width: 760px;
	height: 185px;
	position: relative;
	background-image: url(/img/plan/publicidad_plan.jpg);
	background-repeat: no-repeat;
}
#valor_plan
{
	width: 200px;
	position: absolute;
	text-align: right;
	top: 155px;
	left: 690px;
}
#valor_plan P
{
	font-size: 0.9em;
	color: #333;
}
#info_planes
{
	width: 876px;
	margin: auto;
	border-bottom: 1px solid #999999;
	color: #333;
	padding-left: 24px;
	padding-bottom: 15px;
	padding-top: 10px;
}
#info_planes UL
{
	list-style: none;
	line-height: 1em;
	padding-top: 5px;
}
#info_planes LI
{
	font-size: 0.9em;
}
#contacto_plan
{
	height: 94px;
	width: 900px;
	margin: auto;
	padding: 20px 0;
}
#cplan1
{
	width: 300px;
	height: 94px;
	float: left;
	color: #888888;
}
#cplan1 UL
{
	list-style: none;
	line-height: 1em;
	padding-top: 5px;
	padding-left: 20px;
}
#cplan1 LI
{
	font-size: 0.7em;
}
#cplan2
{
	width: 300px;
	height: 94px;
	float: left;
/*background-image: url(/img/plan/telefono.gif);
background-repeat: no-repeat;*/
}
#cplan2 H2
{
	color: #006600;
	text-align: center;
}
#cplan2 P
{
	font-size: 0.7em;
	color: #666666;
	text-align: center;
}
#cplan2 A
{
	color: #006600;
}
#cplan2 A:hover
{
	color: #666;
}
#cplan3
{
	width: 300px;
	height: 94px;
	float: left;
	color: #888888;
}
#cplan3 UL
{
	list-style: none;
	line-height: 1em;
	padding-top: 5px;
	padding-left: 170px;
}
#cplan3 LI
{
	font-size: 0.7em;
}
/********************** SUCURSALES *************************/
#botonera_sucursales
{
	width: 190px;
	position: relative;
	margin-bottom: 30px;
}
#resultados
{
	width: 770px;
	position: relative;
	margin-bottom: 20px;
}
.contenedor_sucursales
{
	width: 650px;
	height: 270px;
	margin: 20px auto 0 100px;
}
.img_sucursal
{
	width: 350px;
	height: 230px;
	float: left;
	padding: 4px;
	border: 1px solid #CCCCCC;
	position: relative;
}
.mapa_grande
{
	width: 650px;
	height: 30px;
	position: relative;
	clear: both;
}
.mapa_grande A
{
	font-size: 0.9em;
	text-decoration: none;
	color: #666;
	position: absolute;
	top: 10px;
	left: 130px;
}
.mapa_grande A:hover
{
	color: #333;
}
.txt_sucursal
{
	width: 270px;
	height: 240px;
	float: left;
	margin-left: 20px;
}
.txt_sucursal P
{
	color: #666666;
	line-height: 1.7em;
}
P.destacado
{
	font-size: 1em;
	color: #006600;
	font-weight: bold;
}
P.direcciones
{
	font-size: 0.9em;
	color: #006600;
}
P.numeros, P.correos
{
	font-size: 0.9em;
	color: #666;
}
/********* EMPRESA **************/
#empresa
{
	width: 760px;
	position: relative;
	background-color: #FFFFFF;
	margin-top: 0px;
	height: 1451px;
}
#numreserva
{
	width: 760px;
	position: relative;
	background-color: #FFFFFF;
	margin-top: 0px;
	height: 400px;
}
#contenido_empresa
{
	width: 750px;
	height: 900px;
	margin: auto;
	padding: 50px 0 25px 90px;
}
#izquierda
{
	width: 591px;
	height: 900px;
	float: left;
}
#derecha
{
	width: 140px;
	height: 400px;
	position: absolute;
	top: 434px;
	left: 505px;
}
#izquierda IMG
{
	margin: auto;
	padding: 2px;
	border: 1px solid #999999;
	margin: 10px 0 15px;
}
#fotos
{
	padding: 3px;
	border: 1px solid #CCC;
	margin-bottom: 5px;
	margin-right: 10px;
	float: left;
}
#empresa H3
{
	color: #006600;
	margin-bottom: 15px;
}
#empresa P
{
	color: #666666;
	font-size: 0.75em;
	line-height: 1.5em;
	margin-bottom: 8px;
	text-align: left;
	padding-right: 10px;
}
/*********  COTIZAR  **************/
#cotizar
{
	width: 760px;
	position: relative;
	background-color: #FFFFFF;
	margin-top: 4px;
}
.titulos_cotizar
{
	width: 760px;
	position: relative;
}
.modelo
{
	width: 910px;
	height: 190px;
	margin: auto;
	position: relative;
	margin-top: 5px;
}
.modelo_auto
{
	width: 283px;
	height: 188px;
	position: relative;
	float: left;
	border: 1px solid #CCC;
	text-align: center;
}
.modelo_auto_sel
{
	width: 283px;
	height: 188px;
	position: relative;
	float: left;
	border: 1px solid #C00;
	text-align: center;
}
.modelo_precio_diario
{
	width: 168px;
	height: 190px;
	float: left;
	background-color: #007441;
	color: #FFF;
}
.modelo_precio_semanal
{
	width: 168px;
	height: 190px;
	float: left;
	background-color: #007441;
	color: #FFF;
}
.modelo_precio_mensual
{
	width: 180px;
	height: 190px;
	float: left;
	background-color: #007441;
	color: #FFF;
}
.modelo_cotizar
{
	width: 105px;
	height: 190px;
	float: left;
	background-color: #007441;
	color: #FFF;
	position: relative;
}
.titulo_precio
{
	position: relative;
	width: 150px;
	margin: 15px auto 15px 15px;
}
.titulo_precio H4
{
	font-size: 0.8em;
}
.tarifa_pesos, .tarifa_dolar
{
	width: 100px;
	height: 30px;
	margin: auto;
	position: relative;
	padding: 8px 10px 0;
	top: 10px;
}
.tarifa_dolar
{
	border-top: 1px dashed #FFFFFF;
}
.monetario
{
	width: 30px;
	font-weight: normal;
	text-align: left;
	float: left;
}
.tarifa_valor
{
	font-weight: normal;
	text-align: right;
	font-size: 1em;
	font-weight: 700;
	float: right;
}
.hacer_reserva
{
	width: 90px;
	height: 105px;
	position: relative;
	margin: auto;
	top: -10px;
}
.hacer_reserva A
{
	width: 90px;
	height: 105px;
	background-image: url(/img/reservar.png);
	background-repeat: no-repeat;
	display: block;
}
.hacer_reserva A:hover
{
	display: block;
	background-image: url(/img/reservar_on.png);
	background-repeat: no-repeat;
}
.accesorios
{
	width: 90px;
	height: 30px;
	margin: auto;
	position: absolute;
	top: 110px;
}
.accesorios A
{
	width: 90px;
	height: 30px;
	background-image: url(/img/accesorios.png);
	background-repeat: no-repeat;
	display: block;
}
.accesorios A:hover
{
	display: block;
	background-image: url(/img/accesorios_on.png);
	background-repeat: no-repeat;
}
.detalle
{
	width: 140px;
	position: relative;
	top: 10px;
	left: 10px;
}
.detalle P
{
	font-size: 0.8em;
	text-align: left;
	padding-left: 10px;
	font-weight: 700;
	line-height: 2em;
}
.cajamodelo
{
	width: 900px;
	padding: 5px;
	height: 70px;
	background-color: #EFEFEF;
	margin: auto;
	display: none;
	position: relative;
}
#caja1, #caja2
{
	width: 900px;
	padding: 5px;
	height: 50px;
	background-color: #EFEFEF;
	margin: auto;
	display: none;
	position: relative;
}
.leftcol
{
	width: 625px;
	height: 97px;
	margin: auto;
	float: left;
}
.cerrar
{
	width: 50px;
	height: 30px;
	float: left;
	padding-right: 5px;
}
/*DATOS LEGALES Y DEMASES*/
.txtGen
{
	width: 600px;
	font-size: 0.75em;
	color: #666;
	padding-left: 15px;
}
.condiciones
{
	color: #006600;
	font-size: 1em;
}
.sugerencia
{
	color: #006600;
	font-size: 1em;
}
.sugerencias2
{
	color: #006600;
	font-size: 0.8em;
	margin-bottom: 0.7em;
}
.sugerencias3
{
	color: #666;
	font-size: 0.75em;
}
#textfield4, #textfield7, #textfield9, #textfield10, #textfield8
{
	width: 250px;
}
#archivo1, #archivo2
{
	width: 200px;
}
#examinar, #examinar2
{
	font-size: 0.7em;
	color: #333;
}
H3.faq
{
	margin: 10px 0;
}
#faq_base
{
	padding: 60px 60px 140px;
	font-size: 11.6pt;
}
H3.faq A
{
	color: #666;
	font-size: 0.75em;
	text-decoration: none;
	outline: none;
}
H3.faq A:hover
{
	text-decoration: underline;
}
/*/es/app/webroot/img/accesorios.png);
background-repeat: no-repeat;
display: block;
}*/
.accesorios A:hover
{
	display: block;
	background-image: url(/img/accesorios_on.png);
	background-repeat: no-repeat;
}
.detalle
{
	width: 140px;
	position: relative;
	top: 10px;
	left: 10px;
}
.detalle P
{
	font-size: 0.8em;
	text-align: left;
	padding-left: 10px;
	font-weight: 700;
	line-height: 2em;
}
#caja1, #caja2
{
	width: 900px;
	padding: 5px;
	height: 50px;
	background-color: #EFEFEF;
	margin: auto;
	display: none;
	position: relative;
}
.leftcol LABEL
{
	font-size: 0.75em;
	color: #666666;
	width: 195px;
	float: left;
	height: 20px;
	padding-top: 5px;
}
.cerrar
{
	width: 50px;
	height: 30px;
	float: left;
	padding-right: 5px;
}
/*DATOS LEGALES Y DEMASES*/
.txtGen
{
	font-size: 0.75em;
	color: #666;
	padding-left: 15px;
}
.condiciones
{
	color: #006600;
	font-size: 1em;
}
.sugerencia
{
	color: #006600;
	font-size: 1em;
}
.sugerencias2
{
	color: #006600;
	font-size: 0.8em;
	margin-bottom: 0.7em;
}
.sugerencias3
{
	color: #666;
	font-size: 0.75em;
}
#textfield4, #textfield7, #textfield9, #textfield10, #textfield8
{
	width: 250px;
}
#archivo1, #archivo2
{
	width: 200px;
}
#examinar, #examinar2
{
	font-size: 0.7em;
	color: #333;
}
.titulos_prod
{
	text-align: left;
	color: #B7D6C7;
	position: relative;
	left: 0px;
	width: 760px;
	height: 30px;
	top: 0px;
	display: inline-block;
}
.precio H3
{
	font-size: 10.2pt;
	font-weight: bold;
	color: #4D4B4B;
	padding-top: 8px;
}
.precio H2
{
	font-size: 12pt;
	font-weight: normal;
}
.precio H1
{
	font-size: 18.1pt;
	padding: 7px;
	color: #020202;
}
.elige_auto A
{
	text-decoration: none;
	background-color: #4D4B4B;
	font-size: 9.3pt;
	color: #FFFFFF;
	padding: 4px 8px;
	position: absolute;
	right: 34px;
	bottom: 4px;
}
.elige_auto A:hover
{
	font-weight: bold;
	background-color: #5F960C;
}
.info H6
{
	font-size: 7.3pt;
	text-align: center;
}
.info H2
{
	font-size: 7.9pt;
	color: #000;
}
.info H3
{
	font-size: 13.7pt;
	text-align: center;
	font-weight: bold;
}
.info H4
{
	font-size: 8.4pt;
}
.info H1
{
	font-size: 10.3pt;
}
#pasos
{
	height: 45px;
	position: absolute;
	width: 800px;
	background-color: #FFFFFF;
	margin-left: 124px;
}
.paso
{
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	color: #FFFFFF;
	font-size: 8.4pt;
	z-index: 1000;
	height: 29px;
	position: relative;
	top: 6px;
	width: auto;
	background: transparent url(/img/pasos.gif) no-repeat scroll 0% 0%;
	filter: alpha(opacity=100);
	opacity: 1;
	padding-right: 12px;
}
.paso H1
{
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	font-size: 14.7pt;
	padding: 2px 0px 2px 9px;
}
.paso H2
{
	font-size: 7.3pt;
	padding-top: 7px;
	width: 159px;
	text-align: center;
	position: relative;
	left: 0px;
}
.paso_transp
{
	filter: alpha(opacity=50);
	opacity: .5;
}
.pasof
{
	background: transparent url(/img/pasof.gif) no-repeat scroll 0% 0%;
}
.info_sup
{
	width: 915px;
	background-color: #8BC80D;
	font-size: 13px;
	text-align: left;
	padding: 5px 0 5px 25px;
}
/*** CLIENTE PREFERENCIAL  ***/
.titulo_clientes
{
	color: #007441;
	font-size: 16px;
	padding-top: 17px;
	padding-left: 18px;
}
.subtitulo_clientes
{
	color: #222;
	font-size: 12px;
	font-weight: bold;
	height: 25px;
}
.label_clientes
{
	color: #444;
	font-size: 12px;
}
.clientes_bot
{
	color: #333;
	margin-top: 14px;
}
.req_clientes
{
	width: 500px;
	display: inline-block;
	padding-top: 27px;
	padding-bottom: 89px;
	height: auto;
	margin-left: 42px;
}
.requerimientos
{
	color: #555;
	font-size: 12px;
}
#form_clientes
{
	display: inline;
	width: 264px;
	position: absolute;
	top: 44px;
	right: 60px;
}
.btn_sesion:hover
{
	background-color: #9FE92E;
}
